<!--
=========================================================
* Argon Dashboard - v1.2.0
=========================================================
* Product Page: https://www.creative-tim.com/product/argon-dashboard

* Copyright  Creative Tim (http://www.creative-tim.com)
* Coded by www.creative-tim.com
=========================================================
* The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.
-->
<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="Start your development with a Dashboard for Bootstrap 4.">
  <meta name="author" content="Creative Tim">
  <title>Register</title>
  <!-- Favicon -->
  <link rel="icon" href="./assets/img/brand/favicon.png" type="image/png">
  <!-- Fonts -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700">
  <!-- Icons -->
  <link rel="stylesheet" href="./assets/vendor/nucleo/css/nucleo.css" type="text/css">
  <link rel="stylesheet" href="./assets/vendor/@fortawesome/fontawesome-free/css/all.min.css" type="text/css">
  <!-- Argon CSS -->
  <link rel="stylesheet" href="./assets/css/argon.css?v=1.2.0" type="text/css">
</head>

<body class="bg-default">

  <!-- Main content -->
  <div class="main-content">
    <!-- Header -->
    <div class="header bg-gradient-primary py-7 py-lg-8 pt-lg-9">
      <div class="container">
        <div class="header-body text-center mb-7">
          <div class="row justify-content-center">
            <div class="col-xl-5 col-lg-6 col-md-8 px-5">
              <h1 class="text-white">Create an account</h1>
              <p class="text-lead text-white">Use these awesome forms to login or create new account in your project for free.</p>
            </div>
          </div>
        </div>
      </div>
      <div class="separator separator-bottom separator-skew zindex-100">
        <svg x="0" y="0" viewBox="0 0 2560 100" preserveAspectRatio="none" version="1.1" xmlns="http://www.w3.org/2000/svg">
          <polygon class="fill-default" points="2560 0 2560 100 0 100"></polygon>
        </svg>
      </div>
    </div>
    <!-- Page content -->


      <div class="row justify-content-center mt--8 ml-1 mr-1">
        <div class="col-lg-6 col-md-8">
          <div class="card bg-secondary border-0">
            
           <div class="card-body px-lg-5 py-lg-5">
              <div class="text-center text-muted ">
				    <div class="container  ">
      <!-- Table -->
	  	<div id="exTab2" class="container">	
		<ul class="nav nav-tabs">
			<li class="active">
				<a  href="#1" data-toggle="tab" class="active">Job Seeker</a>
			</li>
			<li ><a href="#2" data-toggle="tab">Employer</a>
			</li>
		</ul>

			<div class="tab-content ">
			  <div class="tab-pane active" id="1">
					<div class="container pt-4 pb-5">
					  <form role="form">
						<div class="form-group mt-4">
							  <div class="input-group input-group-merge input-group-alternative mb-3">
								<div class="input-group-prepend">
								  <span class="input-group-text"><i class="ni ni-single-02"></i></span>
								</div>
								<input class="form-control" placeholder="Name" type="text">
							  </div>
						</div>
						<div class="form-group">
							  <div class="input-group input-group-merge input-group-alternative mb-3">
								<div class="input-group-prepend">
								  <span class="input-group-text"><i class="ni ni-hat-3"></i></span>
								</div>
								<input class="form-control" placeholder="Username" type="text">
							  </div>
						</div>
						<div class="form-group">
							  <div class="input-group input-group-merge input-group-alternative mb-3">
								<div class="input-group-prepend">
								  <span class="input-group-text"><i class="ni ni-email-83"></i></span>
								</div>
								<input class="form-control" placeholder="Email" type="email">
							  </div>
						</div>
						<div class="form-group">
							  <div class="input-group input-group-merge input-group-alternative mb-3">
								<div class="input-group-prepend">
								  <span class="input-group-text"><i class="ni ni-tablet-button"></i></span>
								</div>
								<input class="form-control" placeholder="Mobile" type="text">
							  </div>
						</div>
						<div class="form-group">
							  <div class="input-group input-group-merge input-group-alternative">
								<div class="input-group-prepend">
								  <span class="input-group-text"><i class="ni ni-lock-circle-open"></i></span>
								</div>
								<input class="form-control" placeholder="Password" type="password">
							  </div>
						</div>
						<div class="form-group">
							  <div class="input-group input-group-merge input-group-alternative">
								<div class="input-group-prepend">
								  <span class="input-group-text"><i class="ni ni-lock-circle-open"></i></span>
								</div>
								<input class="form-control" placeholder="Confirm Password" type="password">
							</div>
						</div>
						<div class="text-muted font-italic"><small>password strength: <span class="text-success font-weight-700">strong</span></small></div>
							<div class="row my-4">
							  <div class="col-12">
								<div class="custom-control custom-control-alternative custom-checkbox">
								  <input class="custom-control-input" id="customCheckRegister" type="checkbox">
								  <label class="custom-control-label" for="customCheckRegister">
									<span class="text-muted">I agree with the <a href="#!">Privacy Policy</a></span>
								  </label>
								</div>
							  </div>
							</div>
						<div class="text-center">
							  <button type="button" class="btn btn-primary mt-4">Create account</button>
						</div>
					  </form>
					</div>
			   </div>
				<div class="tab-pane" id="2">
					<div class="container pt-4 pb-5">
					  <form role="form">
							<div class="form-group mt-4" id="2">
							  <div class="input-group input-group-merge input-group-alternative mb-3">
								<div class="input-group-prepend">
								  <span class="input-group-text"><i class="ni ni-hat-3"></i></span>
								</div>
								<input class="form-control" placeholder="Username" type="text">
							  </div>
							</div>
							<div class="form-group">
							  <div class="input-group input-group-merge input-group-alternative mb-3">
								<div class="input-group-prepend">
								  <span class="input-group-text"><i class="ni ni-email-83"></i></span>
								</div>
								<input class="form-control" placeholder="Email" type="email">
							  </div>
							</div>
							<div class="form-group">
							  <div class="input-group input-group-merge input-group-alternative mb-3">
								<div class="input-group-prepend">
								  <span class="input-group-text"><i class="ni ni-briefcase-24"></i></span>
								</div>
								<input class="form-control" placeholder="Company Name" type="text">
							  </div>
							</div>
							<div class="form-group">
							  <div class="input-group input-group-merge input-group-alternative mb-3">
								<div class="input-group-prepend">
								  <span class="input-group-text"><i class="ni ni-world-2"></i></span>
								</div>
								<input class="form-control" placeholder="Website" type="text">
							  </div>
							</div>
							<div class="form-group">
							  <div class="input-group input-group-merge input-group-alternative mb-3">
								<div class="input-group-prepend">
								  <span class="input-group-text"><i class="ni ni-pin-3"></i></span>
								</div>
								<input class="form-control" placeholder="Address" type="text">
							  </div>
							</div>
							<div class="form-group">
							  <div class="input-group input-group-merge input-group-alternative">
								<div class="input-group-prepend">
								  <span class="input-group-text"><i class="ni ni-lock-circle-open"></i></span>
								</div>
								<input class="form-control" placeholder="Password" type="password">
							  </div>
							</div>
							<div class="form-group">
							  <div class="input-group input-group-merge input-group-alternative">
								<div class="input-group-prepend">
								  <span class="input-group-text"><i class="ni ni-lock-circle-open"></i></span>
								</div>
								<input class="form-control" placeholder="Confirm Password" type="password">
							  </div>
							</div>
							<div class="text-muted font-italic"><small>password strength: <span class="text-success font-weight-700">strong</span></small></div>
							<div class="row my-4">
							  <div class="col-12">
								<div class="custom-control custom-control-alternative custom-checkbox">
								  <input class="custom-control-input" id="customCheckRegister" type="checkbox">
								  <label class="custom-control-label" for="customCheckRegister">
									<span class="text-muted">I agree with the <a href="#!">Privacy Policy</a></span>
								  </label>
								</div>
							  </div>
							</div>
							<div class="text-center">
							  <button type="button" class="btn btn-primary mt-4">Create account</button>
							</div>
						  </form>
					</div>
				</div>
			</div>
  </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- Argon Scripts -->
  <!-- Core -->
  <script src="./assets/vendor/jquery/dist/jquery.min.js"></script>
  <script src="./assets/vendor/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
  <script src="./assets/vendor/js-cookie/js.cookie.js"></script>
  <script src="./assets/vendor/jquery.scrollbar/jquery.scrollbar.min.js"></script>
  <script src="./assets/vendor/jquery-scroll-lock/dist/jquery-scrollLock.min.js"></script>
  <!-- Argon JS -->
  <script src="./assets/js/argon.js?v=1.2.0"></script>
  
  	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
	<script src="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
</body>

</html>
<style>

#exTab2 .nav-tabs > li > a {
  border-radius: 4px 4px 0 0 ;
  padding: 10px;
  border:1px;	
}

#exTab2 .nav-tabs > li .active{
	border: 1px solid #e0e3e9;
    border-bottom: none;
    box-shadow: -1px -1px 14px #e0e3e9;
    padding: 7px 10px 0px 10px;
}
</style>
